uuid: 4b7dd8fb-fdda-41ea-af53-1b40d238c3a4
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE
formId: user_pass
captchaType: default
label: user_pass
